FLAM® Issue Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000832FL52.2 Subprogram FLUC (CONV)public2016-11-07 09:352017-01-18 12:22
ReporterFalk Reichbott 
Assigned ToFalk Reichbott 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformGeneralOSGeneralOS VersionGeneral
Product Version5.1.13 
Target Version5.1.15Fixed in Version5.1.14 
Summary0000832: Support more than one write (CONV) or output (XCNV) specification
DescriptionIt would be very useful to write neutral FLAM5 elements to different targets in different formats.

This requires to define more than one output specification for XCNV or more than one write specification for the CONV command.

For example. One write of the clear records to a local VB dataset in EBCDIC, one write as GZIP-File in CP1252 with 0x0D0A as delimiter to a remote Windows system and one write as PGP file with 0x0A as delimiter in UTF-8 to a remote ZIP-Archive for Backup purpose.
TagsNo tags attached.
Attached Files

- Relationships
related to 0000831resolvedFalk Reichbott Support of more then one write target after conversion 

-  Notes
(0001041)
Falk Reichbott (administrator)
2016-11-21 15:40

You can now specify up to 4 write or output specification.

- Issue History
Date Modified Username Field Change
2016-11-07 09:35 Falk Reichbott New Issue
2016-11-07 09:35 Falk Reichbott Status new => assigned
2016-11-07 09:35 Falk Reichbott Assigned To => Falk Reichbott
2016-11-07 09:36 Falk Reichbott Relationship added related to 0000831
2016-11-21 15:40 Falk Reichbott Note Added: 0001041
2016-11-21 15:40 Falk Reichbott Status assigned => resolved
2016-11-21 15:40 Falk Reichbott Fixed in Version => 5.1.14
2016-11-21 15:40 Falk Reichbott Resolution open => fixed
2017-01-18 12:22 Ulrich Schwab Summary Support more then one write (CONV) or output (XCNV) spezifications => Support more than one write (CONV) or output (XCNV) specification
2017-01-18 12:22 Ulrich Schwab Description Updated View Revisions


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker